Skype

From FreekiWiki
Revision as of 20:26, 2 April 2010 by Levi (talk | contribs) (typo)
Jump to navigation Jump to search

Ubuntu 8.10 and later versions

Skype has provided a .deb package for 8.10 that has both 32 and 64bit versions and has been tested on 8.10-9.10.

  1. Download the .deb package from here
  2. Double click on the .deb file to open it with GDebi.
  3. Click 'Install Package' which will install skype and any of its dependencies.

Ubuntu 8.04

As of Skype version 2.1.0.81 there is no longer a package compatible with Ubuntu 8.04 Hardy Heron. If you want to use Skype you should consider updating to a newer version of ubuntu (dont just --force-all when installing skype because it won't work).